Bug 976690 - There is no way how to invoke two-way service from RUles component
There is no way how to invoke two-way service from RUles component
Status: NEW
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard (Show other bugs)
FUTURE
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Keith Babo
Matej Melko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-21 03:59 EDT by Jiri Pechanec
Modified: 2015-11-02 03:09 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Pechanec 2013-06-21 03:59:09 EDT
It could be useful to invoke two-way service fro Rules component. Unfortunately channels support only one-way invocation, another mechanism is needed.
Comment 1 Keith Babo 2013-08-02 11:55:32 EDT
This would be interesting, but it's not something we scoped for SOA 6.

Note You need to log in before you can comment on or make changes to this bug.